#include <string>

#ifndef ctx_test_HEADER
#define ctx_test_HEADER

std::string test_ctx_Controller_executeFunctions_registerFunction_set();
std::string test_ctx_Controller_processQueue();
std::string test_ctx_Controller_registerFieldCallback_match();
std::string test_ctx_Controller_registerFieldCallback_mismatch();
std::string test_memory_Context_field();
std::string test_memory_Context_setField();

#endif // ctx_test_HEADER
